p {
  font-size: $font-size-5;
  font-weight: normal;
  line-height: $line-height-base;
  margin: 0 0 $grid-base;
}

// ujednolicenie bazowych wartosci
h1, h2, h3, h4, h5, h6 {
  font-size: $font-size-4;
  line-height: $line-height-base;
  margin: 0;
}

a {
  color: $gray-dark;
  text-decoration: none;
  // &:hover = a:hover
  &:hover {
    color: $gray-dark;
    text-decoration: underline;
  }
}